.src-drawer {
	width: 85%;
	width: 300px;
	display: inline-block;
	position: fixed;
	height: 100%;
	overflow: hidden;
	overflow-y: auto;
	background-color: #f8f9fa;;
	z-index: 500;
	-webkit-transition: transform .3s ease;
	-moz-transition: transform .3s ease;
	-o-transition: transform .3s ease;
	transition: transform .3s ease;
}
.src-drawer.src-drawer-left {
	left: 0;
	transform: translate3d(-100%,0,0);
	-webkit-transform: translate3d(-100%,0,0);
	-ms-transform: translate3d(-100%,0,0);
	-sand-transform: translate3d(-100%,0,0);
}
.src-drawer.src-drawer-right {
	right: 0;
	transform: translate3d(100%,0,0);
	-webkit-transform: translate3d(100%,0,0);
	-ms-transform: translate3d(100%,0,0);
	-sand-transform: translate3d(100%,0,0);
}
.src-drawer.src-drawer-active  {
	transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-sand-transform: translate3d(0,0,0);
}

.src-drawer-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 499;
	opacity: 0;
	visibility: hidden;
	background-color: rgba(0,0,0,.5);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
body.src-drawer-open {
/*	position: fixed; */
	overflow: hidden;
}
.src-drawer-open .src-drawer-overlay {
	opacity: 1;
	visibility: visible;
}
@media (max-width: 1024px)
{
	.src-drawer-overlay {
		top: -150px;
		height: calc(100vh + 300px);
	}
}
